/**************************************************************************************************************** 
	General
****************************************************************************************************************/

@font-face {
    font-family: 'TheklaBoldExtendedRegular';
    src: url('../fonts/theklabe.eot');
    src: url('../fonts/theklabe.eot') format('embedded-opentype'),
         url('../fonts/theklabe.woff') format('woff'),
         url('../fonts/theklabe.ttf') format('truetype'),
         url('../fonts/theklabe.svg#TheklaBoldExtendedRegular') format('svg');
}


@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/**************************************************************************************************************** 
	Fullscreenslider
****************************************************************************************************************/

.sl-slider-wrapper {
	width: 800px;
	height: 400px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}

/* Slide wrapper and slides */

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
} 

.sl-slide {
	z-index: 1;
}

/* The duplicate parts/slices */

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
}

/* Default styles for background colors */
.sl-slide-horizontal .sl-slide-inner {
	background: #ddd;
}

.sl-slide-vertical .sl-slide-inner {
	background: #ccc;
}





* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background:url(/templates/images/pattern.jpg);  font-family: open_sanslight; font-size:18px;  }



.wrapper { margin: 0px auto 0 auto; background:url(/templates/images/pattern.jpg);  }

.clearboth{clear:both;}
.clear{clear: both; font:0; height:0; }
.nomargin{margin-right:0 !important;}




/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/

a:link, a:visited { color:#CCC; }

a:hover { color:#CCC;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

.border_bottom { border-bottom: 1px dotted #CCC; margin: 0 0 25px; padding-top: 5px; clear: both; }

input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative;}

hr { border-top: 1px solid #CCC; margin-bottom: 14px; }

textarea{overflow:hidden;overflow: hidden;}

.clearboth{clear:both;}

h1{ }

h1.line {
	text-align: center;
	border-top: 1px solid #e5e5e5;
	 font-family: TheklaBoldExtendedRegular;
	color: #000;
	margin-top: 60px;
	float: left;
	width: 100%;
	font-size: 26px;
	text-transform: uppercase;
}
#content h1.line {
	line-height:36px;
}
h1.line span {
	padding: 0 14px;
	background: url(/templates/images/pattern.jpg);
	position: relative;
	top: -18px;
	left: -12px;
}

.subpage{
	width: 960px;
	margin: 0 auto;
	font-size: 38px;
	text-transform: uppercase;
	color: white;
	padding: 92px 0 0 20px;
	font-family: TheklaBoldExtendedRegular;
}

.contLeft{float:left;width:70%;}

.contRight{float:left;width:30%;}

/**************************************************************************************************************** 
	Header
****************************************************************************************************************/

#header { min-height: 748px; position: relative; z-index: 1;}

.header { min-height: 250px; position: relative; z-index: 1;background: url(/templates/images/blue-pattern.jpg);}

.headerWrapper{ width: 960px;margin:0 auto;position: relative;}

.headerTopDetails{ }



.logo{position: relative; }

.logo img {position: relative;}

.navBg{ width:100%; background:black; font-family: TheklaBoldExtendedRegular;font-size:13px;color:#fff;text-transform:uppercase; padding:0 0 11px;}
	
	.navBg a { color:#fff;}
	
	.navBg a:hover { color:#89bd3f;}
	
	.navigation  {float:left;width:480px;}
	
	.navigation ul li { float: left;padding: 18px 14px 0 14px;}
	
	.headerTopDetails {float: right;width: 150px;font-family: open_sansregular;text-transform: none;font-size: 14px;text-align: right;}
	
	.follow { padding: 18px 0 0;float: left;}
	
	.social { float: left;padding: 16px 0 0 5px;}
	
	#content { color:#727375; font-size:18px;font-family: open_sanslight;margin-top:60px;}






/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/

#nav { }


#navigation_index{display:none;}
#navigation_services{display:none;}
#navigation_about{display:none;}
.navigation_aboutme{width:100px;}
.navigation_available_location{width:278px !important;}

#navigation_about {width: 291px !important;}
#navigation_services{width: 149px !important;}
#nav ul { margin: 0px auto 0 auto; width:500px;position: relative; left: 11px;top: 38px; font-family: Poor Richard;}

#nav ul li {/*display: inline;*/ float:left; height: 40px;width: 155px; background:#0ebbeb; margin: 11px; border-top-left-radius:5px; -webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;-ms-border-top-left-radius:5px;-o-border-top-left-radius:5px; -webkit-border-top-right-radius:5px;-moz-border-top-right-radius:5px;-ms-border-top-right-radius:5px;-o-border-top-right-radius:5px;}

#nav ul li a { text-transform:uppercase; display: inline-block; height: 20px; line-height: 10px; font-size: 20px; color: #a4a4a4; padding: 0 20px; font-weight: normal; position: relative;top: 14px;left: 4px;color:white;}

#nav ul li a:hover { color: #FFF;  text-decoration: underline; }

#page01 #page_item01, #page02 #page_item02, #page03 #page_item03, #page04 #page_item04, #page05 #page_item05,
#page06 #page_item06, #page07 #page_item07, #page08 #page_item08, #page09 #page_item09, #page10 #page_item10 { background: #6C843E; }




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

#footer {  text-align:center; color: #FFF; background:#1a1a1a;font-size:13px;margin:top:70px;}

#footer a { color: #FFF; }

#footer a:hover { text-decoration: underline; }

#footer p { margin: 0 auto; width: 960px;position: relative; padding:40px 0; }

#footer span{margin: 5px;}

 

/**************************************************************************************************************** 
	Newsletter
****************************************************************************************************************/

#newsletter {  background: none repeat scroll 0 0 #eeecec; float: right; margin-top: 30px; padding: 25px; width: 250px; }

#newsletter p.title { font-weight: bold; font-size: 18px; color: #983902; }

#newsletter p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#newsletter input[type="text"] { display: block; width: 240px; margin: 5px 0; }

#newsletter .submit { background: #4d1c00; color: #FFF; padding: 5px 15px; margin: 8px 0; cursor: pointer; }

#newsletter .submit:hover { background: #a13b00; cursor: pointer; }





/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form { /*padding: 0 30px 0 0;padding:57px; padding: 0px 0 0 33px; */}

.contact_form_style{width: 100%;}

.contact_form_style input{
	display:block;
	height: 35px;
}
.contactFormBot{
	margin-top: 51px;
	border:solid green 1px;
	width: 48%;
	height: 291px;
	padding: 35px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
}
.contactFormWrapper{
	
    margin-top: 61px;

}
.contactFormBot label{
	position: relative;
top: -20px;
}
.contactThanks{
	width: 472px;
	position: relative;
	left: 390px;
	top: 171px;
}
.contactThanks h1{
	margin-top: 16px;
}

.message{
	position: relative;
	top: -135px !important;
}
#contact_form div { padding-bottom:10px; color:black;/* width: 250px;  padding: 25px;background: #eeecec;*/ }

#contact_form p.title { font-weight: bold; font-size: 22px; margin-bottom: 18px; color: #983902; }

#contact_form p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#contact_form input[type="text"] { height: 30px; width: 85%; font: normal 12px Arial, Helvetica, sans-serif; position: relative;  margin:0 auto;}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { display: block; width: 85%; height: 181px; resize: vertical; position: relative; margin:0 auto;}

#contact_form .submit {padding: 5px 15px; cursor: pointer; background: #ddd; width: 131px;background:black; color:white; margin:0 6%;}

#contact_form .submit:hover { background:#ddd; color:black;}

..submit:hover{color: rgb(199, 199, 199);}

.contact_form_field_name {padding-right: 10px;}

.submit_wrapper{background:url(/templates/images/btn_submit.png) no-repeat; width: 259px; height: 55px; margin-top: -45px}

.contact_form_submit{background:none;}

##contact_form  input{-webkit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}

.btn_contact{font-size: 17px;color: white;position: relative;top: -30px;background: #bd1d1d;left: 150px;width: 101px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}

.inputTypeBox{ outline:none;-webkit-border-radius:5px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;}

.colon{position: relative;left: 81px;top: -21px;}
.colonMsg{position: relative;top: -135px;left: 66px;}

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; text-align:center;}
#content ul.gallery_list{ padding: 0; }

.gallery_list li { display: inline-block; /*float: left;*/ margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }

/**************************************************************************************************************** 
	before content
****************************************************************************************************************/



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


#hero { height: 316px; width: 960px; margin: 0 auto; overflow: hidden; }

#content { background:url(/templates/images/pattern.jpg);min-height: 500px;}

#content .content_table { }

#content_picture { padding: 0 0 0 30px; }

#content_text { width: 100%; }

#content p { margin-bottom: 14px; margin-top: 16px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 { font-size: 29px; line-height: 25px; }

#content h2 { }

#content h3 { font-size: 15px; }

#content h4 { font-size: 14px; }

#content h5 { font-size: 13px; }

#content h6 { font-size: 12px; }

#content ul { margin-bottom: 14px; padding-left: 30px; }

#content ul li { list-style: disc; }

.google_map {  width: 461px !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px; }

.circular {
	width: 300px;
	height: 300px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	
	}
	

.borderRound{-webkit-border-radius: 15px;border-radius: 15px;-ms-border-radius: 15px;-o-border-radius: 15px;}

.boxImages{
	float:left;
	width:100%;
}
.boxImages li {
	float: left;
	margin-right: 2.5%;
	width: 31.6%;
	margin-bottom:10px;
}
.boxImages li img{
	max-width:100%;
}

/********Contact Form**********/



.inputFormField{}
.inputTextArea{}

/*********************/


/* responsive */
.mobileMenu{
	display:none;
	padding:10px;
	float:left;
	cursor:pointer;
}
@media only screen and (max-width:980px){
	.headerWrapper, #footer p, .subpage{
		width:96%;
		margin:0 2%;
		padding-left: 0;
		padding-right: 0;
	}
}
@media only screen and (max-width:768px){
	.contRight, .contLeft{ width:100%; }
	#contact_form .submit{ margin:0 auto; }
	h1.line span{
		left: 0;
    	padding: 0;
	}
}
@media only screen and (max-width:680px){
	.navigation{
		width:100%;
		float:none;
		position:absolute;
		z-index:99;
		top:50px;
	}
	.mobileMenu{
		display:block;
	}
	.hide{
		float:left;
		width:100%;
		display:none;
	}
	.navBg{ padding:0; }
	ul.show {
		background: #000;
		float: left;
		width: 100%;
	}
	.navigation ul li{
		padding: 15px 3%;
		width: 94%;
	}
}
@media only screen and (max-width:500px){
	.boxImages li{ width: 47%; }
}
@media only screen and (max-width:380px){
	.subpage{
		font-size:30px;
	}
}
@media only screen and (max-width:300px){
	.boxImages li{ width: 100%; margin: 0 0 10px;}
	.subpage{
		font-size:26px;
	}
}